/* Add here all your CSS customizations */
/*
* Who We Are
*/
.custom-image-style-1 {
	position: relative;
	border-radius: 100%;
	border: 2px solid #FFF;
	box-shadow: 0px 7px 60px -15px rgba(0, 0, 0, 0.5);
	z-index: 2; }
	@media (min-width: 767px) {
		.custom-image-style-1:not(._middle) {
			position: absolute;
			top: 30%;
			z-index: 1; }
		.custom-image-style-1._left {
			left: 6%; } }
	@media (min-width: 767px) and (min-width: 992px) and (max-width: 1199px) {
		.custom-image-style-1._left {
			left: 0%; } }
	@media (min-width: 767px) and (max-width: 991px) {
		.custom-image-style-1._left {
			left: 11.2%; } }
	@media (min-width: 767px) {
		.custom-image-style-1._middle {
			top: 23%; }
		.custom-image-style-1._right {
			left: 65%; } }

svg#curved-line-1 {
	position: absolute;
	top: -10px;
	left: 10px;
	width: 100%;
	height: 180%; }
	svg#curved-line-1 .path, svg#curved-line-1 .circle {
		stroke-dasharray: 1000;
		stroke-dashoffset: 1000;
		opacity: 0.3; }
	@media (min-width: 992px) and (max-width: 1199px) {
		svg#curved-line-1 {
			width: 107.4%;
			transform: scale(1.13); } }

header{
	top:0 !important;
}

.thumb-info .thumb-info-type {
    border-radius: 20px !important;
}

.thumb-info .thumb-info-title {
	max-width: unset;
	padding: 13px 15px 2px;
	bottom: 10%;
    border-radius: 8px;
}

@media only screen and (max-width: 739px){
	#introImages{
		display: none;
	}

	.p-5 {
		padding: unset !important;
	}

	.custom-nav-filter li > a{
		font-size: 16px !important;
	}
}


.thumb-info .thumb-info-type, .thumb-info .thumb-info-action-icon, .thumb-info-social-icons a, .thumbnail .zoom, .img-thumbnail .zoom, .thumb-info-ribbon {
	background-color: #a5e2f9;
	text-transform: none;
	font-size: 13px;
	color: darkslategrey;
}

.thumb-info .thumb-info-title {
	background: rgb(85 85 85 / 80%);
    border: 1px solid #a5e2f9;
}

.thumb-info .thumb-info-inner {
	text-shadow: 0 0 20px #000000;
}

.custom-nav-filter li.active > a {
    border-radius: 20px !important;
}


.custom-nav-filter li > a{
	font-family: Calibri !important;
	font-size: 18px ;
}




.image-gallery-item {
    position: relative; /* This makes .manual-link positioned relative to this container */
}

.manual-link {
    position: absolute;
    bottom: 10px;
    right: 10px;
    z-index: 10;
}

.manual-link a {
    background-color: rgb(165, 226, 249);
    padding: 5px 10px;
    border-radius: 8px;
    text-decoration: none;
    border: 1px solid #a5e2f9;
    color: black !important;
    font-size: 16px;
    font-family: Calibri;
    text-shadow: 0 0 20px #ffffff;
}

.manual-link a:hover {
    background-color: rgb(61 183 229);
    color: white !important;
    text-shadow: 0 0 20px black;
}

/* Media Queries for Mobile Adjustments */
@media (max-width: 767px) {
    .manual-link {
        bottom: 5px; /* Adjust bottom space */
        right: 5px;  /* Adjust right space */
    }
    
    .manual-link a {
        padding: 4px 8px;
    }
}